/**通用样式**/
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.fl{float:left;}
.fr{float:right;}
.w200{width:200px;}
.w300{width:300px;}
.cb{clear:both;}
.oh{overflow: hidden;}

/**登录界面**/
.login-container .form-control {width:100%;}
/*布局框架样式*/
.ace-top{min-height:60px;background-color:#f5f5f5;}
.userinfo{margin-top:5px;}
.logo span{font-size: 30px;font-weight: 400;font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;}
.navbar-default .navbar-nav>.active>a{  color: #fff;background-color: #3c7fa6;}
.footer .footer-inner{left:190px;}
.footer{clear:both;}
.main-content{margin-left:0px;margin-right:0px;}
.sidebar.menu-min+.main-content {margin-left: 43px;}
.sidebar+.main-content {margin-left: 190px;}
.table-footer{padding-top:12px;padding-bottom:50px;  }
form{display: inline;}

/**解决form-list内超链接变按钮的问题**/
button.button-plain { border: 0px; padding: 0px; background: transparent; margin: 0px; color: #428bca; }
button.button-plain:hover { text-decoration: underline; }



/*juery.datatable样式修改*/
.dataTables_wrapper .row:first-child {
    padding-top: 12px;
    padding-bottom: 6px;
    background-color: #ffffff;
}
.dataTables_wrapper .row:last-child {
    border-bottom: 0px solid #e0e0e0;
    padding-top: 12px;
    padding-bottom: 12px;
    background-color: #ffffff;
}

/** 模态框**/
.modal-header{
    border: 0;
    padding:10px;
    border-bottom: 1px solid #dce8f1;
    color: #4383b4;
    padding-left: 10px;
}
.modal-header h4 {font-size:18px; }
.modal-header .close{font-size:18px;line-height:1.5;}
.modal-footer {
    padding-top: 5px;
    padding-bottom: 5px;
    border-top-color: #dce8f1;
    background-color: #fff;
}

/**container-panel样式，来自原生moqui样式**/
div.container-panel-outer {  }
div.container-panel-middle { display: table; table-layout: auto; width: 100%; height: 100%; }
div.container-panel-left { display: table-cell; /*width: 180px;*/ padding-right: 8px; height: 100%; vertical-align: top; }
div.container-panel-center-only { display: table-cell; width: 100%; height: 100%; padding: 0 8px 0 8px; vertical-align: top; }
div.container-panel-center-left { display: table-cell; height: 100%; padding: 0 8px 0 8px; vertical-align: top; }
div.container-panel-center-both { display: table-cell; height: 100%; padding: 0 8px 0 8px; vertical-align: top; }
div.container-panel-center-right { display: table-cell; height: 100%; padding: 0 8px 0 8px; vertical-align: top; }
div.container-panel-right { display: table-cell; padding-left: 8px; height: 100%; vertical-align: top; }
div.container-panel-header { width: 100%; }
div.container-panel-footer { width: 100%; }


/* ================ Extensions for bootstrap.min.css theme =============== */
.input-group .form-control, .form-control { width: auto; }
.form-control[readonly] {cursor: default;  }
.input-group .input-group-addon{width:auto;}
.nav.nav-tabs{height:35px;margin-bottom:15px!important;}
.row:after{content:normal;}
.table{margin-top:12px!important;;}
.main-content .btn{margin:2px 2px 2px 0;}
.modal-dialog .form-control{font-family: 	"Helvetica Neue",​Helvetica,​Arial,​sans-serif}

input[type="text"]{font-family: "Helvetica Neue",​Helvetica,​Arial,​sans-serif}

/* this is to fix a REALLY annoying bug in chosen for drop-downs in a static modal window, but also REALLY annoyingly makes all drop-downs super-wide!!!!!
 * Partly fixed, but not really, by changing ["" + this.form_field.offsetWidth + ] to [$(this.form_field).width() + ] in chosen.jquery.min.js:
 */
/**解决chosen控件在长度上的一些显示问题**/
.dynamic-dialog .chosen-container, .container-dialog .chosen-container { min-width: 210px !important; }
.field-row-item .chosen-container { min-width: 150px !important; }
.dynamic-options { min-width: 200px !important; }
.chosen-container.chosen-wid { min-width: 100px !important; }
.chosen-container.chosen-wide { min-width: 300px !important; }
.chosen-container.chosen-wider { min-width: 400px !important; }
.chosen-container.chosen-widest { min-width: 600px !important; }


/**解决form-list下的日历控件右侧按钮高度小于文本框的问题**/
span.input-group-addon{display:table-cell;}
/**解决date-find控件错位问题**/
.form-date-find{display: block;}
span.datelab{line-height:2.5;}

/**解决表单label和内容错位问题**/
fieldset span.form-display {
    display: inline-block;
    padding-top: 6px;
}

/**table形式的form-list,解决显示问题**/
.form-header-field {
    white-space: nowrap;
    padding-top: 4px;
}
/**解决表格title横向显示问题**/
th .form-title{
	min-width: 70px;
}


/**解决jquery自动完成组件的显示问题**/
.ui-autocomplete {
    z-index: 1100;
}

/**解决ace主题box显示问题**/
.widget-header h1,.widget-header h2,.widget-header h3,.widget-header h4,.widget-header h5,.widget-header h6{
    line-height: 36px;
    padding: 0;
    margin: 0;
    display: inline;
    font-size: 18px;
    font-weight: 400;
}
.widget-box {
    margin: 10px 0;
}

/**解决widget-box中form-list底部页码溢出问题**/
.widget-main {
    overflow: hidden;
}
/***解决form-list的table太宽而溢出问题**/
.table-outer{margin: 10px 0 10px 0;width:100%;}
.table-outer table .form-display{
	white-space: nowrap;
}
.table-outer .chosen-container .chosen-drop{
	top:auto;
	width:inherit
}
.table-outer .chosen-container{
	position: static;
}


/**解决Pop Commerce组件显示问题**/
.footer .pop-footer{left:0!important;}
.pop-navbar{position: static;}
.pop-search{margin-top:10px;padding-left:20px;padding-right:20px;clear:both;overflow:hidden;}
.pop-search .input-group{display: inline;}
.inner{padding-left:20px;padding-right:20px;}
.search-bar{width: 250px;float:right;}
.main-bar{width: 500px;float:left;}
.field-row-item {display: inline-block;}
.form-group .field-row-item{margin-left:15px;margin-right:15px;margin-top: 5px; float: left;}
.form-group .field-row-item .btn{margin-top: 0px}


.chosen-container > .chosen-single, [class*="chosen-container"] > .chosen-single{
	height: 34px;
	line-height: 32px;
}
.table {
    margin-bottom: 8px;
}
.table > thead > tr > th {
    vertical-align: top;
}
.table > tbody > tr > td {
    vertical-align: middle;
}

#top,.footer .footer-inner .footer-content{ position:fixed; left:0; right:0; z-index:100;}

.footer .footer-inner .footer-content{bottom: 0px;padding-bottom: 0px}

.page-content{ padding-bottom:56px; }

.x-body{ background:#fff;}

.main-container{ padding-top:115px;}

.footer-inner .footer-content{ background:#fff;}

th .form-title{ font-weight:bold; font-size:15px;}

.btn-scroll-up,.btn-scroll-up .btn-sm{z-index:101;padding-bottom:0px}

a.active {
    color: red;
}

/*------------更改样式--------------*/
.navbar-brand{ height:auto;}
.navbar{ background:#137ebd;}
.no-skin .sidebar{ background:#000}
.nav-list{ background:#222d32;}
.no-skin .nav-list > li{ border:none;}
.no-skin .nav-list > li > a{ background:none;color:#b8c7ce;}
.no-skin .nav-list > li > a>b{ font-size:14px; font-weight:normal; font-family:宋体;}
.no-skin .sidebar-toggle{ background:#1e282c; margin-top2:15px;}
.no-skin .nav-list > li > a:hover{ background:#1e282c; color:#fff;}
.no-skin .nav-list > li.active > a, .no-skin .nav-list > li.active > a:focus, .no-skin .nav-list > li.active > a:hover{ background:#1e282c; color:#fff;}
.no-skin .sidebar-toggle{ border-color:#555; padding:5px;}
.ace-top{ background:#fff;}
.sidebar{ width:230px;}
.sidebar + .main-content{ margin-left:230px;}
.userinfo{ margin-top:13px;}

.ace-nav > li.purple > a{ background:#ae1c74;}
.navbar-default .navbar-nav > .active > a{ background:#146e9e;}
.page-content{ padding:20px 20px 24px;}
#SecurityPanel-menu .row .col-lg-5 form{ border-right:solid 1px #aaa; padding:15px;}
.no-skin .sidebar-shortcuts{ margin-bottom:8px; padding:10px 0; background:#222d32; }
.sidebar .sidebar-shortcuts-large > .btn{ margin-right:3px;}
#sidebar-shortcuts-large .btn-success{ border-color:#00c0ef; background:#00c0ef!important;}
#sidebar-shortcuts-large .btn-info{ border-color:#00a65a; background:#00a65a!important;}
#sidebar-shortcuts-large .btn-warning{ border-color:#ffb846; background:#ffb846!important;}
#sidebar-shortcuts-large .btn-danger{ border-color:#dd4b39; background:#dd4b39!important;}
.page-content,.main-container::before{ background:#ecf0f5;}
/* .nav.nav-tabs{ margin-bottom:0!important;} */
.financeAdd_row{ background:#fff; padding:15px; margin-left:0;}
.widget-header-flat{ background:#fff; border-top:solid 2px #137ebd;}
.widget-header{ color:#333;}
.widget-body .table{ border-top:none; text-align:center; border-bottom:solid 1px #e5e5e5;}

#UserGroupList_submitButton_0{ padding:0px 9px;}
/* #AddGroupMemberDialog-button{ margin-right:20px; margin-top:20px; margin-left:20px; border-color:#dd4b39; background:#dd4b39!important;} */
.financeAdd_btnClose button{ font-size:24px;}
.main-content .financeAdd_btnClose button{ margin-right:30px;} 
#qunzu{ position:relative;}
#qunzu button.close,.financeAdd_record .close{ position:absolute; top:12px; right:20px; z-index:50; color:#08c; opacity:1;}
.widget-box{ margin-top:20px;}
.financeAdd_record{ margin-top:20px; background:#fff; position:relative;}
.x-body{ background:#ecf0f5;}
.page-content>.table-outer{ border:solid 1px #aaa; padding:15px; background:#fff; display:table;}
.financeAdd_pageLi{ font-size:15px; color:#428bca; margin-right:10px; margin-top:3px;}
.financeAdd_pageLi i{ font-style:normal; }
.financeAdd_pageLi i input{width:36px; height:28px; text-align:center; line-height:28px;}
.financeAddPage{ position:fixed; bottom:40px; right:20px;}
.financeAdd_position{ margin-bottom:20px; font-size:14px; }
.financeAdd_position>a{ font-size:14px; margin:0 5px; color:#777; }
.nav-list > li>ul{  padding-left:45px; background:#2c3b41; margin:0; list-style-type:circle;}

/* .nav-list33 > li>ul>li{  height:30px; line-height:30px; background:url(../circle.png) left center no-repeat; padding-left:15px; }
 */
.nav-list>li>ul>li>a{ color:#aaa; }
.nav-list>li>ul>li>a:hover{ color:#fff; text-decoration:none;}


/*-------分页------*/
.bootstrap-select{width:auto!important;}
.bootstrap-select>.dropdown-menu>ul>li>a{ border-radius: 0; border: none; display: block;}
.bootstrap-select>button{ padding:4px 25px 4px 12px; border:solid 1px #d5d5d5!important;background: #fff!important;}
.bootstrap-select>button>span{ color:#858585;}
.bootstrap-select>button>span.caret{ border-top-color:#3c8dbc!important;}
.bootstrap-select .btn-primary:focus,.bootstrap-select .btn-primary:active, .bootstrap-select .btn-primary:hover, .open .btn-primary.dropdown-toggle{ background:#fff!important;}

/*-------------------左侧折叠之后的菜单样式------------------*/
.nav-list>li>a>span.menu-text>i{ margin-right: 20px;}
.nav-list>li.open>a>span.menu-text>i{transform:rotate(-90deg); }
.menu-min>.nav-list>li>a{ text-align: center; }
.no-skin .sidebar.menu-min .nav-list>li>a>.menu-text{background: #1e282c;}
.sidebar.menu-min .nav-list>li>a>.menu-text{ left:41px; border: none; padding-left:30px;}
.sidebar.menu-min .nav-list>li>a>.menu-text>i{ margin-top:13px;}
.no-skin .nav-list > li .submenu{ border:none;}
.no-skin .nav-list > li .submenu > li{ border:none;}
.no-skin .sidebar.menu-min .nav-list > li.active > .submenu{ border-left-color: #2c3b41; border-top:none;}
.no-skin .nav-list > li .submenu > li > a{ background: #2c3b41; color: #8aa4af; border:none;}
.no-skin .nav-list > li .submenu > li > a:hover{ color:#fff; background:#2c3b41; }
.no-skin .nav-list > li > .submenu::before, .no-skin .nav-list > li > .submenu > li::before{ border: none;}
.sidebar .sidebar-toggle::before{ border:none;}
/* .sidebar .sidebar-toggle > .ace-icon{ padding:5px 10px; font-size: 15px;} */
#sidebar-shortcuts-mini>span.btn-success{ background: #00a65a!important;}
#sidebar-shortcuts-mini>span.btn-info{ background: #00c0ef!important;}
#sidebar-shortcuts-mini>span.btn-warning{ background: #ffb846!important;}
#sidebar-shortcuts-mini>span.btn-danger{ background: #dd4b39!important;}

.sidebar.menu-min .nav-list > li > a > .menu-icon {
    width: 23px;
}
.menu-min>#sidebar-shortcuts>.sidebar-shortcuts-large>button{float: left;}
.sidebar.menu-min .sidebar-shortcuts-large{ min-height: 40px; padding:5px 2px; top:8px;}
.no-skin .sidebar-shortcuts-mini{ background:#222d32;}
/*--Menu样式--*/
#header-menus{ width:100%;}
.financeMenu_content{ width:97%; height:45px; float:left;}
.financeMenu_more{ color:#fff; margin-top:6px; float:left; padding:6px 8px; box-shadow:-2px 0 1px #00C;}
a.financeMenu_more:hover{ color:#fff; text-decoration:none;}
.navbar-container{ position:relative;}
.financeMenu_layer{ position:absolute; right:6px; top:50px; background:#3c8dbc;}
.financeMenu_layer li{ border-bottom:solid 1px #367fa9;}
.financeMenu_layer li a{ display:block; padding:8px 30px; text-align:center; color:#fff; }
.financeMenu_layer li a:hover{ background:#367fa9; text-decoration:none; color:#fff;}
.financeMenu_content{min-height: 45px; height: auto;}
.no-skin .nav-list > li > a{ display:inline-block;}
.no-skin .nav-list > li > a.dropdown-toggle{ float:right;}
.nav-list > li > ul > li{ padding-left:0;}
.no-skin .nav-list > li:hover > a{ background:none;}
.no-skin .nav-list > li{ overflow:hidden; padding:1px 0 5px;}
.no-skin .nav-list li.active > a.dropdown-toggle::after{ border-right-color:#2b7dbc}
.no-skin .nav-list li.active > a::after{-moz-border-right-colors:transparent; border-right-color:transparent}
.no-skin .nav-list li.active > a{ background:#222d32}
.no-skin .sidebar{ background:#1e2529}
.nav-list > li.open > a > i.pull-right{transform:rotate(-90deg);}
.nav-list > li > ul > li > a.activeList{ color:#fff;}
.menu-min .nav-list li a i.pull-right{ display:none;}

@media(max-width:1210px) and (min-width:768px){ /*.main-container{ padding-top:156px;}*/#header-menus,#header-menu{ width:100%;}#header-menus{ padding:0;}.navbar-nav > li{width:10%; float:left;}.navbar-nav > li>a>i{ display:none; }}
@media(max-width:1180px) and (min-width:768px){.navbar .navbar-nav > li > a{ height:55px;}.main-container{ padding-top:126px;}}
@media(max-width:991px) and (min-width:768px){ .main-container{ padding-top:156px;}.navbar-brand img{ width:400px; height:25px;}#header-menus{ border-bottom:solid 1px #3c8dbc;} }
@media(max-width:768px){#header-menus{ display:none;}.navbar-brand img{ width:400px; height:25px;}}


/**解决text-find控件显示错行问题**/
.form-text-find input, .form-range-find input { display: inline-block; }
input[type=checkbox] {height: auto;  }

